Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 16:51:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation ribin c john                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ribin c john Bot:  Hi Ribin C John ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502910343            08:36 PM, 29th Mar                   Hamza                   Hi Ribin,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:37 PM, 29th Mar                     ribin c john                    Recently am ordered some items from splash           08:38 PM, 29th Mar                     ribin c john                    After some times i got this msg           08:39 PM, 29th Mar                     ribin c john                             08:39 PM, 29th Mar                     ribin c john                    Money is already deducted from my account           08:39 PM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:40 PM, 29th Mar                     ribin c john                    Okk           08:40 PM, 29th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:42 PM, 29th Mar                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9646343140) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9646343259).           08:42 PM, 29th Mar                     ribin c john                    So it means?           08:43 PM, 29th Mar                   Hamza                   Your order has been placed successfully with new order number 9646343259           08:44 PM, 29th Mar                     ribin c john                    Okay           08:44 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            08:44 PM, 29th Mar                     ribin c john                    But i didnt get any confirmation msgs           08:45 PM, 29th Mar                   Hamza                   You will get a notification when your order will be shipped           08:46 PM, 29th Mar                     ribin c john                    Okk           08:46 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            08:47 PM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322705